-S 1  -X RUN  -Q 0 -L 2   69 200
-S 0  -X RUN  -Q 0 -L 2   53 200
-S 0  -X RUN  -Q 0 -L 2   52 250
-S 0  -X RUN  -Q 0 -L 2   51 150
-S 1  -X RUN  -Q 0 -L 2   50 150
-S 2  -X RUN  -Q 1 -L 1   46 300
-S 2  -X RUN  -Q 1 -L 1   37 400
-S 2  -X RUN  -Q 1 -L 1   36 175
-S 2  -X RUN  -Q 1 -L 1   33 125
-S 2  -X RUN  -Q 1 -L 1   29 200
-S 4  -X RUN  -Q 2 -L 1   26 175
-S 4  -X RUN  -Q 2 -L 1   25 150
-S 4  -X RUN  -Q 2 -L 1   24 150
-S 4  -X RUN  -Q 2 -L 1   21 100
-S 3  -X RUN  -Q 3 -L 1   19 150
-S 3  -X RUN  -Q 3 -L 1   18 125
-S 3  -X RUN  -Q 3 -L 1   11 100
-S 3  -X RUN  -Q 3 -L 1   8 100
